name: komodo
# Docker Compose v2.20 or greater required to use "include"
include:
#################### NETWORKS ####################
  - ../compose/networks/${KOMODO_NETWORk_ID}.yaml
  - ../compose/networks/komodo.yaml
#################### SERVICES ####################
  - ../compose/ferretdb.yaml
  - ../compose/komodo-core.yaml
  - ../compose/komodo-periphery.yaml
